<?xml version="1.0" encoding="utf-8"?>
<InfoCenter>
    <Action Name="mUpdateStock">
        <Url app="V5Shop">apilist/V5Shop_ProductApi.aspx</Url>
    </Action>
    <Action Name="mNewGoods">
        <Url app="V5Shop">apilist/V5Shop_ProductApi.aspx</Url>
    </Action>
    <Action Name="mNewGoodsSpec">
        <Url app="V5Shop">apilist/V5Shop_ProductApi.aspx</Url>
    </Action>
	<Action Name="mDelGoods">
		<Url app="V5Shop">apilist/V5Shop_ProductApi.aspx</Url>
	</Action>
	<Action Name="mDelGoodsSpec">
		<Url app="V5Shop">apilist/V5Shop_ProductApi.aspx</Url>
	</Action>
</InfoCenter>